Bug 257166 - emulators/mgba: Update to 0.9.2
Summary: emulators/mgba: Update to 0.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL: https://mgba.io/2021/07/10/mgba-0.9.2/
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-07-14 00:42 UTC by James Wright
Modified: 2021-07-18 22:07 UTC (History)
2 users (show)

See Also:
greg: maintainer-feedback+
greg: maintainer-feedback+


Attachments
mgba diff (4.12 KB, patch)
2021-07-14 00:42 UTC, James Wright
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Wright 2021-07-14 00:42:41 UTC
Created attachment 226437 [details]
mgba diff

Update to latest version (0.9.2)

https://mgba.io/2021/07/10/mgba-0.9.2/
Comment 1 Greg V 2021-07-14 11:37:19 UTC
LGTM
Comment 2 commit-hook freebsd_committer 2021-07-18 22:06:43 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d482245238f75c236e0f8b05af372125c63ad485

commit d482245238f75c236e0f8b05af372125c63ad485
Author:     James Wright <james.wright@digital-chaos.com>
AuthorDate: 2021-07-18 21:39:19 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-18 21:39:19 +0000

    emulators/mgba: Update to 0.9.2

    Changelog:      https://mgba.io/2021/07/10/mgba-0.9.2/

    PR:             257166
    Approved by:    lwhsu (mentor, implicit), Greg V (maintainer)

 emulators/mgba/Makefile                         |  3 +--
 emulators/mgba/distinfo                         |  6 +++---
 emulators/mgba/files/patch-version.cmake (gone) | 11 -----------
 emulators/mgba/pkg-plist                        | 15 ++++++++-------
 4 files changed, 12 insertions(+), 23 deletions(-)
Comment 3 Guangyuan Yang freebsd_committer 2021-07-18 22:07:21 UTC
Committed, thanks!